 #include "MainFrame.h"
 #include "Application.h"
 
 IMPLEMENT_APP(Application)
 
 Application::Application(void)
 {
 }
 
 Application::~Application(void)
 {
 }
 
 bool Application::OnInit()
 {
 	MainFrame * mainFrame = new MainFrame();
 
 	SetTopWindow(mainFrame);
 
 	return mainFrame->Show();
 }